# Ansible generated
#
# This file MUST be edited with the 'visudo' command as root.
#
# Please consider adding local content in /etc/sudoers.d/ instead of
# directly modifying this file.
#
# See the man page for details on how to write a sudoers file.
#
{% if sudo_defaults is defined and sudo_defaults != None %}
{% for default in sudo_defaults %}
Defaults        {{default}}
{% endfor %}
{% endif %}

# Host alias specification

# User alias specification

# Cmnd alias specification

# User privilege specification
{% if sudo is defined and sudo %}
{% for entry in sudo %}
{{entry}}
{% endfor %}
{% endif %}

# See sudoers(5) for more information on "#include" directives:

#includedir /etc/sudoers.d
